Subject: TYPO3.session.inactivityTimeout not working
Description

I'm logged in into the neos backend. After some idle time of doing nothing (don't know how much but like half an hour or so?), and
realoading the page, i get redirected to the login page again.

I set the following in Configuration/Settings.yaml:

TYPO3:
  session:
    inactivityTimeout: 0

what i expect is that i can be logged in "forever". My session cookie has a lifetime of 1 year so that should not be the problem :D

History
#1 - 2013-08-01 13:57 - Robert Lemke
- Status changed from New to Needs Feedback

Please post the corresponding message from your Flow System log, something like:

Session: Destroyed session with id OTNfzTHXILKkO05KIHYpvLRuPivlsOir: Session OTNfzTHXILKkO05KIHYpvLRuPivlsOir was inactive for 57149
seconds, more than the configured timeout of 3600 seconds.

#2 - 2013-10-28 00:20 - Simon Schaufelberger

here is my message:

Session: Destroyed session with id zog34Lk4Zr8UJiE19WAIlr0OqBphMioZ: Session zog34Lk4Zr8UJiE19WAIlr0OqBphMioZ was inactive for
22314 seconds, more than the configured timeout of 3600 seconds.

what a shame, i think it was my fault. The indention was not correct in my settings.yaml. i will test it again and let you know my result.

#3 - 2013-10-28 18:33 - Simon Schaufelberger

ok, it really works. you can close that issue.
#4 - 2014-01-29 16:01 - Bastian Waidelich
- Status changed from Needs Feedback to Closed
